<resources>
    <string name="app_name">TestAppM4bank</string>
    <string name="authorize_button">Authorize</string>
    <string name="logout_button">Log Out</string>
    <string name="change_password_button">Change Password</string>
    <string name="login_hint">Enter Your Login</string>
    <string name="password_hint">Enter Your Password</string>
    <string name="old_password_hint">Enter Old Password</string>
    <string name="new_password_hint">Enter New Password</string>
    <string name="register_button">Register</string>
    <string name="code_hint">Enter Reader Code</string>
    <string name="pin_hint">Enter Reader Pin</string>
    <string name="serial_hint">Enter Reader Serial Number</string>
    <string name="default_server_address1">http://10.10.0.245:29978</string>
    <string name="default_server_address2">http://10.45.49.31:29978</string>
    <string name="default_server_address_sber_test">http://sbertest.m4bank.ru:21017</string>
    <!--<string name="default_server_address_mpos_5_0_test">http://217.174.185.218:35997</string>-->
    <string name="default_server_address_mpos_5_0_test">http://185.98.84.231:2000</string>

    <string name="check_access">Check access</string>
    <string name="get_available_operations">Get available operations</string>
    <string name="set_language">Set language</string>
    <string name="check_connection">Check connection</string>
    <string name="make_card_payment">Make card payment</string>
    <string name="get_common_card_data">Get common card data</string>
    <string name="add_additional_card_reader">Add additional card reader</string>
    <string name="get_readers_info">Get readers info</string>
    <string name="make_cash_payment">Make cash payment</string>
    <string name="make_alipay_payment">Make alipay payment</string>
    <string name="make_card_refund">Make card refund</string>
    <string name="make_card_refund_with_d200">Make card refund with D200</string>
    <string name="make_cash_refund_with_d200">Make easy cash refund</string>
    <string name="make_alipay_refund">Make alipay refund</string>
    <string name="make_cash_refund">Make cash refund</string>
    <string name="make_reversal">Make reversal</string>
    <string name="make_easy_reversal">Make easy reversal</string>
    <string name="make_easy_card_reversal">Make easy card reversal</string>
    <string name="makeReversalSavedUnsuccessfulOperation">make Reversal Saved Unsuccessful Operation</string>
    <string name="make_reconciliation">Make reconciliation</string>
    <string name="get_merchant_users">Get merchant users</string>
    <string name="get_access_payment_instruments">Get access PI</string>
    <string name="close_day">Close day</string>
    <string name="write_terminal_keys">Write terminal keys</string>
    <string name="read_barcode">Read BarCode</string>
    <string name="update_dictionary">Update Dictionary</string>

    <string-array name="accessTypes">
        <item>Payment</item>
        <item>Reversal</item>
        <item>Refund</item>
        <item>Cash</item>
        <item>PartRefund</item>
        <item>AddReader</item>
        <item>CloseDay</item>
        <item>AddPrinter</item>
        <item>FuncPrinter</item>
    </string-array>

    <string-array name="languages">
        <item>rus</item>
        <item>eng</item>
    </string-array>

    <string name="confirm">confirm</string>
    <string name="clear">clear</string>
    <string name="cancel">cancel</string>
    <string name="resend_receipt">Resend receipt</string>
    <string name="get_transaction_details">Get transaction details</string>
    <string name="get_filter_list">Get filter list</string>
    <string name="activate">Activate</string>
    <string name="add_new_printer">Add new printer</string>
    <string name="delete_printer">Delete printer</string>
    <string name="printing_fiscal_check">Printing fiscal check</string>
    <string name="printing_slip_check">Printing slip check</string>
    <string name="print_template">print template</string>
    <string name="printing_x_report">Printing X report</string>
    <string name="printing_z_report">Printing Z report</string>
    <string name="printing_full_report">Printing full report</string>
    <string name="printing_short_report">Printing short report</string>
    <string name="call_external_application">Call external application</string>
    <string name="send_register_request">Send register request</string>
    <string name="cancel_interface">Cancel interface</string>
    <string name="make_ecom_payment">Make ecom payment</string>
    <string name="enter_service_menu">Enter service menu</string>
    <string name="make_reversal_last_saved_operation">Make reversal last saved operation</string>
    <string name="reader_information">Get reader information</string>
    <string name="version_store">Store version</string>
    <string name="version_tracker">Tracker version</string>

    <string name="pin_text_btn_1">1</string>
    <string name="pin_text_btn_2">2</string>
    <string name="pin_text_btn_3">3</string>
    <string name="pin_text_btn_4">4</string>
    <string name="pin_text_btn_5">5</string>
    <string name="pin_text_btn_6">6</string>
    <string name="pin_text_btn_7">7</string>
    <string name="pin_text_btn_8">8</string>
    <string name="pin_text_btn_9">9</string>
    <string name="pin_text_btn_0">0</string>
    <string name="pin_text_btn_start">start</string>
    <string name="pin_text_btn_exit">exit</string>
    <string name="get_license">Get license</string>
    <string name="make_reversal_last">Make reversal last</string>
    <string name="get_current_transaction_details">Get current transaction details</string>
    <string name="complete_payment">Complete payment</string>
    <string name="amount_hint">Amount</string>
</resources>
